<component name="libraryTable">
  <library name="Gradle: com.readystatesoftware.chuck:library:1.0.4@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ca6595f64d1fa457c0f144549761ea11/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ca6595f64d1fa457c0f144549761ea11/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ca6595f64d1fa457c0f144549761ea11/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.readystatesoftware.chuck/library/1.0.4/47dd46d14e0aaee573088c0d40e6e6eb4f739970/library-1.0.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>